<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Check for Updates…</key>
	<string>Søg efter opdateringer…</string>
	<key>Datei: </key>
	<string>Fil: </string>
	<key>Fortschritt:</key>
	<string>Fremskridt:</string>
	<key>Fortschritt: fertig!</key>
	<string>Fremskridt: færdig!</string>
	<key>Fortschritt: –</key>
	<string>Fremskridt: –</string>
	<key>Herunterladen und installieren</key>
	<string>Download og installer</string>
	<key>Installieren</key>
	<string>Installer</string>
	<key>LTS Utility</key>
	<string>LTS Utility</string>
	<key>Neuste Firmware Version: %@</key>
	<string>Nyeste firmwareversion: %@</string>
	<key>Port:</key>
	<string>Port: </string>
	<key>Port: </key>
	<string>Port: </string>
	<key>Variant</key>
	<string>Variant</string>
	<key>step_device_found</key>
	<string>Enhed tilsluttet</string>
	<key>step_firmware_downloaded</key>
	<string>Firmware hentet</string>
	<key>step_installation_running</key>
	<string>Installation i gang</string>
	<key>step_successful</key>
	<string>Installation fuldført</string>
</dict>
</plist>
